@media (max-width: 767px){
	#et-top-navigation nav#top-menu-nav{
		display: none !important;
	}
	#et_mobile_nav_menu span.mobile_menu_bar.mobile_menu_bar_toggle{
		padding-bottom: 0px !important;
	}
	#main-header .logo-container{
		padding-top: 0px !important;
		padding-bottom: 0px !important;
		text-align: center;
	}
	#main-header .logo-container{
		display: block;
		width: 100%;
		padding-top: 10px !important;
		padding-bottom: 10px !important;
	}
	#main-header .logo-container img{
		max-width: 300px;
		width: 100%;
	}
	#main-header .et-search-outer{
		display: block;
		width: 100%;
		text-align: center;
	}
	#main-header .et-search-outer .et-search-form{
		width: 100% !important;
		max-width: 300px !important;
	}
	#main-header .et-search-form input.et-search-field,
	#main-header .et-search-form button[type="submit"]{
		height: 30px;
		line-height: 30px;
		font-size: 20px;
	}
	#main-header .et-search-outer .cart-wrapper{
		display: block;
		padding-left: 0px;
	}
	.et_fixed_nav #et-top-navigation{
		padding-bottom: 10px !important;
	}
	#main-header.et-fixed-header .logo-container,
	#main-header.et-fixed-header .et-search-outer{
		width: 100%;
	}
	ul.products li.product a h2.woocommerce-loop-product__title span{
		font-size: 18px;
		padding-left: 10px;
	    padding-right: 10px;
	    padding-bottom: 10px;
	}
	.woocommerce.columns-3 ul.products li.product,
	.woocommerce ul.products li.product, 
	.woocommerce-page ul.products li.product,
	.et_pb_column .woocommerce ul.products li.product:nth-child(n),
	.woocommerce-page ul.products li.product:nth-child(n),
	.woocommerce.columns-3 ul.products li.product,
	.woocommerce ul.products li.product, 
	.woocommerce-page ul.products li.product{
		margin-bottom: 135px !important;
		width: 100%;
	}
	body.single-product .et_pb_section_0 .et_pb_fullwidth_header{
		padding: 15px 0;
	}
	body.single-product .et_pb_section_0 .et_pb_fullwidth_header h1{
		font-size: 28px;
	}
	.products.columns-4.all-product-page li{
		width: 100%;
	}
	.products.columns-4.all-product-page{
		display: block;
	}
}